.compose-form__publish-button-wrapper button.primary {
  text-indent: -9999px;
  line-height: 0; /* Collapse the original line */
}

.compose-form__publish-button-wrapper button.primary:after {
  content:'Toot!'; 
  text-indent: 0;
  display: block;
  line-height: initial; /* New content takes up original line height */
}

.user-role-2 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

.user-role-1 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

.user-role-4 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

.user-role-5 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

